<?php
use Database\Seeds\EstadoPruebaSeed;
use Database\Seeds\MedicionesCepaTincionSeed;
use Database\Seeds\MedicionesPruebaSeed;
use Database\Seeds\MedicionesSeed;
use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        // $this->call(UsersTableSeeder::class);
        $this->call(MedicionesSeed::class);
        $this->call(MedicionesPruebaSeed::class);
        $this->call(MedicionesCepaTincionSeed::class);
        $this->call(EstadoPruebaSeed::class);
    }
}
